[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMainMenu.Create

Create - constructor for TMainMenu: sets style to MainMenu then calls inherited Create

## Declaration

Source position: menus.pp line 376

`public constructor TMainMenu.Create(`
`AOwner: TComponent`
`); override;`

## See also

TMenu.Create |  | Create - constructor for TMenu: creates menuitems and links, sets some defaults then calls inherited Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.